@import '../../../../../style/theme';

.token-display-wrapper {
  padding: 2rem;
  background-color: $background-color;
  border-radius: 3px;

  span.token-display_text {
    font-weight: bold;
    color: $color-warning;
  }

  span.token-display-value_unset {
    color: $color-accent;
  }

  span.token-display-value_set {
    color: $text-color;
  }

}
